Subject: RE: Locations Needed for Interview/Greeter Packets - UT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 16:17:21 -0700 (PDT)

Through Friday, October 12 at 5:00 pm I will be in ECN 2748.  I will move to ECS over the weekend, so if you do not get my packet to me before 5:00 on Friday, please call my assistant (Christina Valdez x39106) to get my new location for Monday.  

 -----Original Message-----
From: 	Herasimchuk, Alyse  
Sent:	Thursday, October  11, 2001 6:15 PM
To:	Elliott, Lexi; Beck, Sally; Petersen, Randy; Apollo, Beth; Pernot, Catherine; Edmonds, Marcus; Seksaria, Rahul; Shively, Hunter S.; Mahdi, Natalie; Jenkins IV, Daniel; Williams, Ryan; Piper, Greg; Khanna, Sanjeev; Kumar, Vivek; Price, Brent A.; Schultz, Amanda; Deville, Mike; Lindsey, Mark E.; Linford, Matt; Sherman, Cris; Zimmerman, Grant; Kendall, Heath; Mitchell, David; Valdez, Christina; Villarreal, Alexandra; Villanueva, Chantelle; Spiller, Tina; Myer, Karen
Subject:	Locations Needed for Interview/Greeter Packets - UT

Please email me your locations so I may deliver your packets in a timely manner.

thx!

alyse

 -----Original Message-----
From: 	Elliott, Lexi  
Sent:	Thursday, October 11, 2001 11:12 AM
To:	Beck, Sally; Petersen, Randy; Apollo, Beth; Pernot, Catherine; Edmonds, Marcus; Seksaria, Rahul; Shively, Hunter S.; Mahdi, Natalie; Jenkins IV, Daniel; Williams, Ryan; Piper, Greg; Khanna, Sanjeev; Kumar, Vivek; Price, Brent A.; Schultz, Amanda; Deville, Mike; Lindsey, Mark E.; Linford, Matt; Sherman, Cris; Zimmerman, Grant; Kendall, Heath; Mitchell, David; Valdez, Christina; Villarreal, Alexandra; Villanueva, Chantelle; Spiller, Tina; Myer, Karen
Cc:	Herasimchuk, Alyse
Subject:	UT Interviews - October 15-17

All -

Attached is the event sheet for interviews next week, including all confirmation numbers and event times.  Please double-check your arrival/departure dates and let Alyse know (ext. 5-7339) by tomorrow afternoon if any changes need to be made.

I will see you all next week.

Thanks again for all your help!

Lexi
3-4585

 << File: UT Fall 2001 Interviews event sheet.doc >>